#include <psychlops.h>
using namespace Psychlops;

void psychlops_main() {
	Canvas sampleA(Canvas::fullscreen);
	sampleA.clear(Color::blue,Canvas::BACK);
	sampleA.flip(60);
	sampleA.clear(Color::cyan,Canvas::BACK);
	sampleA.flip(60);
	while(!Input::get(Keyboard::spc));
}
